BODY {
  background: transparent;
  margin: 40px 0 20px;
  padding: 0; }

BODY, TD, TH, P, LI, BLOCKQUOTE, LABEL {
  font-family: Tahoma, sans-serif;
  font-size: 12px;
  color: black; }

* :focus {
  outline: 0; }

a img {
  border: none; }

a {
  text-decoration: none; }

#TQSFrame {
  width: 790px;
  margin: 0px auto 0px auto;
  background: #0066cc url("../Images/TQSv2/bg/border.png");
  padding: 10px;
  border: 1px solid #ededed;
  position: relative;
  /*overflow:hidden ; */ }

#TQSFrame, .stButton .bgColor, .progressBar, .crossQTable TD.bt-active {
  background-color: #e31375; }

#TQSLogo DIV, #TQSFrameIn {
  background-color: white; }

#TQSHeader {
  background: #fff;
  overflow: hidden;
  height: 100px;
  z-index: -1; }

#TQSFrameIn {
  background: #fff;
  margin: 0;
  overflow: auto;
  position: relative; }

#TQSLogo {
  position: relative;
  top: -6px;
  background: #fff;
  z-index: 1000000; }

#TQSLogo DIV {
  position: absolute;
  right: 35px;
  padding: 0;
  background: transparent; }

#TQSLogo A {
  display: block;
  position: relative;
  top: -35px;
  margin-bottom: -25px; }

#TQSLogo A IMG {
  display: block;
  border: none;
  border: 1px solid #DDDDDD; }

#TQS_Header {
  /*padding-left:20px*/ }

H1 {
  font: bold 20px/22px Tahoma, sans-serif;
  margin: 0 0 20px 0; }

H2 {
  font: normal normal 16px Tahoma, sans-serif;
  margin: 0 0 10px 0;
  color: #3d3d3d; }

H3 {
  font-weight: normal;
  font-size: 15px;
  margin: 10px 0; }

H3 IMG, H3 A IMG {
  vertical-align: middle;
  margin: 0 10px 0 0;
  border: none; }

P.sub {
  margin: -20px 0 20px 0;
  font-size: 14px;
  font-weight: bold;
  color: #585858; }

P.welcome {
  margin: 0px 0 20px 0;
  color: #484848; }

.DateOgBirthImg {
  position: absolute;
  left: 455px; }

